201811102 Vulnerable Plugins/Themes Report
 Share
The version of the browser you are using is no longer supported. Please upgrade to a supported browser.Dismiss

 
View only
 
 
ABCDEFGHIJKLMNOPQRSTUVWXYZAAAB
1
NameVersion(s) AffectedFixed in VersionPlugin DirectoryVulnerabilityLink/Plugin StatusSuggested ActionPlugin/ThemeOther NotesSource
2
Pie Register3.0.17 and earlier3.0.18pie-registerCross-Site Scriptinghttps://wordpress.org/plugins/pie-register/UpdatePlugin
https://seclists.org/bugtraq/2018/Oct/28
3
Question Answer1.2.30 and earlierunfixedquestion-answerMultiple Cross-Site Scriptinghttps://wordpress.org/plugins/question-answer/RemovePlugin
https://seclists.org/bugtraq/2018/Oct/31
4
ARforms3.5.1 and earlier
unknown, see notes
arformsArbitrary File Deletionhttps://www.arformsplugin.com/See notesPlugin
The changelog notes that v3.5.2 was released on October 3 but only lists "minor bug fixes". Changelog: https://www.arformsplugin.com/documentation/changelog/ . Since this is a paid plugin I dont have access to the 3.5.2 code to see if the vulnerability has been addressed.
https://packetstormsecurity.com/files/149981/wparforms351-filedelete.txt
5
Event Calendar WD1.1.21 and earlier1.1.22event-calendar-wdStored Cross-Site Scriptinghttps://wordpress.org/plugins/event-calendar-wd/UpdatePlugin
https://jvndb.jvn.jp/en/contents/2018/JVNDB-2018-000115.html
6
Calendarall, see notesunfixedcalendarAuthenticated Stored Cross-Site Scriptinghttps://wordpress.org/plugins/calendar/RemovePlugin
Plugin has been closed in public repository
https://wpvulndb.com/vulnerabilities/9141
7
Divi Builder2.17.2 and earlier2.17.3divi-builderAuthenticated Stored Cross-Site Scriptinghttps://www.elegantthemes.com/api/changelog/divi-builder.txtUpdatePlugin
https://wpvulndb.com/vulnerabilities/9140
8
Divi3.17.2 and earlier3.17.3diviAuthenticated Stored Cross-Site Scriptinghttps://www.elegantthemes.com/api/changelog/divi.txtUpdateTheme
https://wpvulndb.com/vulnerabilities/9140
9
Extra2.17.2 and earlier2.17.3extraAuthenticated Stored Cross-Site Scriptinghttps://www.elegantthemes.com/api/changelog/extra.txtUpdateTheme
https://wpvulndb.com/vulnerabilities/9140
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
Loading...
Main menu